// GCKMS.cpp : Defines the class behaviors for the application.
//

#include "stdafx.h"
#include "GCKMS.h"
#include "GCKMSDlg.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CGCKMSApp

BEGIN_MESSAGE_MAP(CGCKMSApp, CWinApp)
	//{{AFX_MSG_MAP(CGCKMSApp)
	//}}AFX_MSG
	ON_COMMAND(ID_HELP, CWinApp::OnHelp)
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CGCKMSApp construction

CGCKMSApp::CGCKMSApp()
{
}

/////////////////////////////////////////////////////////////////////////////
// The one and only CGCKMSApp object

CGCKMSApp theApp;

/////////////////////////////////////////////////////////////////////////////
// CGCKMSApp initialization

BOOL CGCKMSApp::InitInstance()
{
	CGCKMSDlg dlg;
	m_pMainWnd = &dlg;
	AfxSocketInit();
	dlg.DoModal();
	return FALSE;
}
